I cannot watch videos after installing the latest version of adobe flash player for safari 6.1

Ive unistalled and reinstalled versions of adobe flashplayer to fix the problem, cleared computer of cookies, allowed plug ins, and tried various other options to get videos to work. So far it keeps telling me to install latest version of adobe when i already have. how do i fix this????

Try relaunching Safari and/or logging out/into your Mac.
Then browse to this Adobe page to verify you have the latest version of Flash installed -> http://helpx.adobe.com/flash-player/kb/find-version-flash-player.html

Similar Messages

  • After installing the latest version of adobe flash player, my internet won't work properly.

    I'm not sure if anyone can help, but you might know of where or who else I can ask. I have Mac 10.4.11 and yesterday my internet was working fine. My computer had just performed an automatic firefox update, as is usual. When firefox restarted it suggested that I update my adobe flash player, which I was pretty sure could use an update. So I did. I downloaded and installed the latest version. SINCE then my internet has been doing strange things. It often acts like I've lost my internet connection - I open a new tab or type a new address into the browser and it won't do anything or go anywhere. It doesn't tell me that I've lost my internet connection. It's like something's blocking it because it doesn't even attempt to load the new page or website. And I know that I haven't lost my internet connection. I have to quit firefox completely, and then re-open it for it to work, and even then it will only work for a few minutes at the most. I have no idea what's going on or how to fix it.

    Try relaunching Safari and/or logging out/into your Mac.
    Then browse to this Adobe page to verify you have the latest version of Flash installed -> http://helpx.adobe.com/flash-player/kb/find-version-flash-player.html

  • In eBay & YouTube, I get the message to install the latest version of Adobe Flash Player; I have gone through the download and installation procedure several times, but still get the same message - why can't I install the latest version on Firefox?

    In eBay, I was trying to upload pictures when I got this message: "You need the latest version of Adobe Flash Player to use the standard picture uploader.
    Download and install the latest version from Adobe before continuing."
    In YouTube, when trying to watch a video, I got this message: "You need to upgrade your Adobe Flash Player to watch this video."
    I have gone through the procedure for downloading and installing the latest version of Adobe Flash Player, but still get the same messages when I reopen Firefox and revisit these sites.
    There does not seem to be the same problem with Safari, which runs the latest version of Adobe Flash Player with no trouble.
    I am using an iMac running Mac OS X Version 10.6.7.

    You can find the latest Flash player for Firefox on this page.
    *http://www.adobe.com/special/products/flashplayer/fp_distribution3.html
    For Firefox on 64 bit Windows, you need the 32 bit Flash version version because Firefox is a 32 bit application.
    *http://www.adobe.com/software/flash/about/

  • I have installed the latest version of Adobe flash player and it still does not work what did i do

    I have installed the latest version of Adobe flash player and it still is not working and every time I enable shockwave the internet does not respond

    Clear your cache Tools > Options > Advanced > Network > clear now
    Right-click on video > Settings > turn off Hardware Acceleration

  • The password that will open my adobe account is not accepted by the program to install the latest version of adobe flash player how do I install the current adobe flash player program?

    how do you install the latest version of adobe flash player into my Mac air computer if the program will not accept the password that works to log me into the adobe web site?What password does the program require?

    Hi lesliea29210530,
    This is an OS (Apple) prompt, not a Flash Player prompt.  Please see What userid & password do I need to install Flash Player?
    Maria

  • Is it safe to download and install the latest version of adobe flash player onto os x10.6.8 ?

    Is it safe to download and install the latest version of adobe flash player onto os x10.6.8 ?

    Do it only from the Adobe website.
    Ciao

  • Installing the Latest Version of Adobe Flash Player

    I am encountering an unknown error in trying to install the latest verion of Adobe Flash Player.  It may be interference from Spybot Search and Destroy.

    Try the offline installer(s)
    Flash Player for ActiveX (Internet Explorer)
    Flash Player Plug-in (All other browsers)

  • How do I choose and then install the correct version of Adobe Flash Player for my machine?

    First thing - My computer -   PROCESSOR: Intel Celeron 450 @2.2 Ghz,  MEMORY: 4GB,  OS:  Windows 7 Home Premium SP1 64 bit,  BROWSER:  IE 9.0.8112.16421
    Everything was hunky-dory until the auto-installer updated my version to the Flash Player 11.2 version and that's when it all went downhill.  As soon as it installed that version, none of the TV networks, news networks or Hulu recognized that I had Adobe Flash Player.  In addition, I could no longer create a blank new tab in IE or use the tools button (the little gear symbol) in the upper right hand of an IE window.  Because of the IE problems, I figured it was a problem with IE and went about searching for a solution in that arena.  I finally found something at Microsoft that helped me determine if it was an IE problem and went through the various steps.  The final step required booting into safemode and trying to replicate the problem.  IE worked fine in safemode so, Microsoft determined the problem had to be with outside influences.
    After several frustrating attempts with other fixes including virus scanning and firewall settings, the problem persisted.  I then un-installed Flash Player per Adobe's instruction and re-installed the recommended 'latest' version.  The problem remained.  So, when all else had failed I did a full system restore to a point over a month ago, which is prior to the occurence of the problem, while at the same time noting which drivers and programs would be affected.  I already had a sneaking suspicion that it was Flash Player because I read the full system requirements for the recommended version that the auto installer was trying to install (see below).  I then began updating everything one at a time to see if any of the windows/software/driver updates had any affect on IE.  None did until I got to the Adobe Flash Player and updated it.
    Now, what I think the problem is:  The auto installer ONLY looks at Operating System and Browser to determine which version of Adobe Flash Player is correct.  In this regard, my machine should use the latest 11.2 version.  HOWEVER, if you look at the full system requirements for the 11.2 versions, you will note that it requires a...... 2.33 Ghz processor!  In this regard, 11.2 is NOT the correct version for my machine as it only has a 2.2 Ghz processor.  And I think therein lies the problem.
    So.  I freely admit that I am not a computer expert and am, in fact, so far removed from ever even contemplating wearing such a title that I'm sure all who read this are sitting in your offices having a good laugh at my expense.  As such, I welcome anyone and everyone to tell me what I've done wrong and how I should go about fixing it.  If my deductions are correct, then could someone please tell me how to choose the correct version for my machine and then tell me how to actually install it on my machine.
    I know that this is a long post and I thank you all for your patience and any help you choose to offer me.

    Mr. Willener,
    Thank you for your reply.
    I did un-install and then re-install per the Adobe recommendations which are what you listed in your reply.  The problem remained until I did a MS Windows restore to a restore point a month or so ago.  The IE problems vanished.  However, now I'm using an outdated and unsupported version that is lower than most of the web pages require for their sites, at least the ones I want to view (they all say I need to upgrade my Flash Player which, when I did, put me in this fix).
    As to:
    Pat Willener wrote:
    Usuallyexasperated wrote:
    it requires a...... 2.33 Ghz processor!
    You can safely ignore that requirement; it is simply not true.
    Why would Adobe post a system requirement of 2.33 Ghz for 11.2 if it simply were not true?
    Message was edited by: Usuallyexasperated

  • What was the latest version of Adobe Flash Player for PowerPC. And where can I download it.

    It`s all said in the headline. Hoping for an answer.
    Thank You

    You can check here:  http://www.adobe.com/products/flash/about/  to see which version you should install for your Mac and OS. Note that version 10,1,102,64 is the last version available to PPC Mac users*. The latest version,10.3.183.23 or later, is for Intel Macs only running Tiger or Leopard, as Adobe no longer support the PPC platform. Version 11.4.402.265 or later is for Snow Leopard onwards.
    * Unhelpfully, if you want the last version for PPC (G4 or G5) Macs, you need to go here:  http://kb2.adobe.com/cps/142/tn_14266.html  and scroll down to 'Archived Versions/Older Archives'. Flash Player 10.1.102.64 is the one you download. More information here:  http://kb2.adobe.com/cps/838/cpsid_83808.html
    You should first uninstall any previous version of Flash Player, using the uninstaller from here (make sure you use the correct one!):
    http://kb2.adobe.com/cps/909/cpsid_90906.html
    and also that you follow the instructions closely, such as closing ALL applications first before installing. You must also carry out a permission repair after installing anything from Adobe.
    (If you are running a PPC Mac with Flash Player 10.1.102.64 and are having problems with watching videos on FaceBook or other sites, try the following solution which fools the site into thinking that you are running the version 11.5.502.55:)
    Download this http://scriptogr.am/nordkril/post/adobe-flash-11.5-for-powerpc to your desktop, unzip it, and replace the current Flash Player plug-in which is in your main/Library/Internet Plug-Ins folder, (not the user Library). Save the old one just in case this one doesn't work.

  • After the latest version of Adobe flash player was installed, movies and tv shows will not play, and

    After the latest version of Adobe Flash Player was installed,  movies and tv shows  will not run, and most of the news videos will not play. I've tried uninstalling and reinstalling it but that does not help.

    I have windows (crap) seven and internet explorer.  When I try to access movies or tv shows, I'm always asked to install the latest version of Adobe Flash Player.  When I check the programs list, it indicates that Adobe Flash Player Active X is installed.  I have uninstalled adobe and reinstalled it several times.  Do you suppose this is a virus, and I need to redo the hard drive completely?

  • I have installed the latest version of Adobe Flash but I still cannot get Firefox to work with it???

    I have installed the latest version of Adobe Flash. However I still can not get any videos to play nor can I upload photos to other sites???
    == This happened ==
    Every time Firefox opened
    == I tried to view videos/upload pics to sites requiring the latest version of Adobe Flash

    I would strongly suggest updating Firefox to 3.6.6 to begin with by following these instructions: [[Updating Firefox]].
    Then I would follow these instructions to install flash in Firefox: [[Installing the Flash plugin]]

  • I tried playing a you tube video, but received a message prompt to download the latest version of Adobe Flash Player. The link to Adobe stated that there are issues with MAC OS X 10.7 and Flash Player 10.3. The new version did not download. Any Suggestion

    I tried playing a you tube video, but received a message prompt to download the latest version of Adobe Flash Player. The link to Adobe stated that there are issues with MAC OS X 10.7 and Flash Player 10.3. The new version did not download. Any Suggestion

    Hi Seattle
    From Adobe site only!
    flashplayer11_b1_install_mac_071311.dmg
    Works fine.
    Cheers Tomi

  • Should I download and install the latest version of Adobe Flash to use with Lion?  My need for Flash is very basic: Google Maps, YouTube, and content on certain websites.  Thanks for any help you are able to provide.

    Should I download and install the latest version of Adobe Flash to use with Lion?  My need for Flash is very basic: Google Maps, YouTube, and content on certain websites.  Thanks for any help you are able to provide.

    Thanks for the speedy reply.  I have read so many comments about Flash being incompatible with Lion I was wondering whether to download it or not.  So many sites on the Web still require flash, however, you almost don't have a choice but to download it even if it is incompatible.  I gather a better version of Flash will be available for Lion soon.  Again, thanks for the help.  I will download the latest version of Flash.

  • HT201184 i canot install the new version of adobe flash player so i con not listen to the songs posted on fb

    i canot install the new version of adobe flash player so i con not listen to the songs posted on fb

    You can check here:  http://www.adobe.com/products/flash/about/  to see which version you should install for your Mac and OS. Note that version 10,1,102,64 is the last version available to PPC Mac users*. The latest version, 10.2.152.25, 10.3.x beta, or later, is for Intel Macs only, as Adobe no longer support the PPC platform. Version 11.0.1.152 is for Lion.
    * Unhelpfully, if you want the last version for PPC Macs, you need to go here:  http://kb2.adobe.com/cps/142/tn_14266.html  and scroll down to 'Archived Versions/Older Archives'. The first one on the list, Flash Player 10.1.102.64 is the one you download. More information here:  http://kb2.adobe.com/cps/838/cpsid_83808.html
    You should first uninstall any previous version of Flash Player, using the uninstaller from here (make sure you use the correct one!):
    http://kb2.adobe.com/cps/909/cpsid_90906.html
    and also that you follow the instructions closely, such as closing ALL applications first before installing. You must also carry out a permission repair after installing anything from Adobe.
    (If you are running a PPC Mac with Flash Player 10.1.102.64 and are having problems with watching videos on FaceBook or other sites, contributor Texas Mac Man suggests the following solution which fools the site into thinking that you are running the latest version:)
    Download this http://www.steelbin.com/FPforFBPPC.zip to your desktop, unzip it, and replace the current Flash Player plug-in which is in your main/Library/Internet Plug-Ins folder, (not the user Library). Save the old one just in case this one doesn't work.

  • What's the best way to update my Mac with the latest version of Adobe Flash Player?

    I've been getting prompts whenever I look at certain websites to download the latest version of Adobe Flash Player.  I'm skeptical as to responding to those prompts.  What is the best way to update my Mac Pro with the latest version of Adobe Flash Player?

    You might also want to consider uninstalling Adobe Flash... I currently don't have it installed and haven't needed to install it.  Most websites are now coded in HTML 5 so that the iOS devices can actually visit them.  I can still watch YouTube videos et al.  About the only thing I can't do is play Flash games... but they're a resource hog anyways. 
    Try going without for a day or two and see just how many sites you visit no longer require it.  A lot of people keep it installed out of habit, not out of necessity.  If you have Flash installed, visit a site and it's out of date, it will tell you to update your Flash.  What it won't do is tell you is that had Flash not been installed, it would have used the HTML 5 code instead.  Think about it... if an iOS device can't run Flash at all... it can't visit this site if it were written only to use Flash.  What site would eliminate such a huge portion of their market base?  You'd be surprised at how many sites use HTML 5.  Uninstall Flash and see for yourself.

Maybe you are looking for

  • Nota Fiscal Complementar para ICMS-ST (Substituição Tributária)

    Bom dia Nossa companhia agora começou a ser tributada com o ICMS-ST (Substituição Tributária), conforme a legislação estadual para o nosso ramo de atividades. Já tínhamos configurado e em produção, um cenário de Nota Fiscal Complementar de Impostos,

  • How to tanslate Korean to English through PL/SQL

    The following blocks can translate English to Korean. But how can I translate Korean into English? utl_url.ESCAPE does not work when Korean or other double byte characters passed in. SET define OFF SET serveroutput ON BEGIN DECLARE txt VARCHAR2(100);

  • Problem printing A3 document

    When I print an A3 document it leaves a gap at the top, this doesn't happen with A4. I've checked that the header and footer is unticked, appreciate any help thanks

  • [SOLVED] Lost mimetypes

    After last update (today), KDE has lost most of the file associations, and all files are displayed in the environment as text files. Searching through the forums do not just find out what the problem is. Does anyone ever thought something like this?

  • Elements 11 Camera Raw not supporting new Canon EOS 7D MkII.

    When I try to open a Raw file from my new camera I get the message 'Could not complete your request because the file appears to be from a camera model which is not supported by the installed version of Camera Raw. Please visit the Camera Raw help doc